using System;

namespace _2023._05._16
{
    class Program
    {
        static void Eljaras(int a, int b)
        {
            System.Console.WriteLine($"A téglalap területe: {a} * {b} = {a * b}");
        }

        static int Fuggveny(int szam)
        {
            int db = 0;
            do
            {
                szam /= 10;
                db++;
                System.Console.WriteLine(szam);
            }
            while(szam != 0);
            return db;
        }

        static void Main(string[] args)
        {
            System.Console.WriteLine("Kérek egy számot");
            int szam = Convert.ToInt32(Console.ReadLine());
            System.Console.WriteLine($"A számjegyek száma: {Fuggveny(szam)} db.");
        }
    }
}

